@charset "utf-8";

/*
-----------------------------------------------------
ameblo CSS Skin Layout Settings
FileName:   type_c.css
$Date: 2007/06/15 09:00:22 $ By $Authors$
		$Revisions$
Skin for:	girlsblog_kato [ 加藤夏希 ]
-----------------------------------------------------
*/

div#frame:after,
div#wrap:after {
	content: ""; 
	height: 1px;
	clear: both;
	display: block;   
	overflow: hidden;
}

/* --- For Mac IE --- */

/*\*/
* html #frame;
* html {
    height: 1em;
    overflow: visible;
}
/**/


/* ------ レイアウト調整 ------ */

/* --- 全体 --- */
div#frame {
	width: 820px;
}

/* --- メインカラム --- */

div#main{
	width: 420px;
	padding-top: 15px;
	float: left;
	overflow: hidden;
}

div#sub_main{
}


/* --- サイドカラム --- */

div#sub_a{
	width: 190px;
	padding-top: 15px;
	float: left;
	overflow: hidden;
	z-index: 1;
}


div#sub_b{
	width: 190px;
	padding-top: 15px;
	float: right;
	overflow: hidden;
	z-index: 10;
}


div#ranking {
	display: none;
}
